import request from '@/utils/request'

//树结构
export function siteTreeList(params) {
    return request({
        url: '/site/sitelist',
        method: 'GET',
        params,
    })
}

//站点模板选择
export function list(params) {
    return request({
        url: '/site/list',
        method: 'GET',
        data: params,
    })
}

// 新建分组
export function siteGroupingAdd(params) {
    return request({
        url: '/siteGrouping/siteGroupingAdd',
        method: 'GET',
        params,
    })
}

// 修改分组
export function siteGroupingUpdate(params) {
    return request({
        url: '/siteGrouping/siteGroupingUpdate',
        method: 'GET',
        params,
    })
}